Bug 728754 - [abrt] gnome-applet-sensors-2.2.5-3.fc14: __libc_message: Process /usr/libexec/sensors-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-applet-sensors-2.2.5-3.fc14: __libc_message: Process /usr/libexe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f0ee93882461e4470896804e9a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 08:19 UTC by Sergey Kurtsev
Modified: 2012-01-08 03:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-08 03:25:04 UTC


Attachments (Terms of Use)
File: backtrace (20.60 KB, text/plain)
2011-08-07 08:19 UTC, Sergey Kurtsev
no flags Details

Description Sergey Kurtsev 2011-08-07 08:19:28 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 21099 bytes
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=28
component: gnome-applet-sensors
Attached file: coredump, 20951040 bytes
crash_function: __libc_message
executable: /usr/libexec/sensors-applet
kernel: 2.6.35.13-92.fc14.i686.PAE
package: gnome-applet-sensors-2.2.5-3.fc14
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1310986848
uid: 500

How to reproduce
-----
1. ??
2.
3.

Comment 1 Sergey Kurtsev 2011-08-07 08:19:31 UTC
Created attachment 517032 [details]
File: backtrace

Comment 2 Robert Scheck 2012-01-08 03:25:04 UTC
Fedora 14 changed to end-of-life (EOL) status on 2011-12-08. Fedora 14 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.